header {
  font-family: bamburger;
}
@media (max-width: 1024px) {
  header {
    height: auto;
  }
}
header .main-section {
  background: transparent;
  position: fixed;
  width: 100%;
  z-index: 10;
  padding: 30px 0;
  max-height: 128px;
  font-size: 20px;
  direction: rtl;
}
header .main-section a {
  padding: 15px;
  text-decoration: none;
  padding: 16px;
}
header .main-section a:hover:not(.site-logo) {
  background-image: url("../images/whiteBackground9.png");
  background-repeat: no-repeat;
  background-size: contain;
  background-position-x: center;
  background-position-y: center;
}
header .main-section.scrolled {
  background: white;
}
@-webkit-keyframes spill {
  0% {
    -webkit-transform: rotate(0deg);
            transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(150deg);
            transform: rotate(150deg);
  }
}
@keyframes spill {
  0% {
    -webkit-transform: rotate(0deg);
            transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(150deg);
            transform: rotate(150deg);
  }
}
header .header_wraper {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  padding: 30px 0;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  background-color: transparent;
  z-index: 200;
  position: fixed;
}
header .header_wraper.scrolled {
  background-color: white;
}
header .header_wraper .logo-wrapper {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center; /* Aligns items vertically in the center */
}
header .header_wraper .mobile_img_container {
  position: absolute;
  right: 20px;
  top: 35px;
}
header .header_wraper .mobile_img_container #menu-burger-logo {
  width: 45px;
  height: 44px;
}
header .header_wraper .mobile_img_container {
  /* Define rotation animation */
}
@-webkit-keyframes rotateAndDisappear {
  0% {
    -webkit-transform: rotate(0deg);
            transform: rotate(0deg);
    opacity: 1;
  }
  100% {
    -webkit-transform: rotate(-130deg);
            transform: rotate(-130deg);
    opacity: 1;
  }
}
@keyframes rotateAndDisappear {
  0% {
    -webkit-transform: rotate(0deg);
            transform: rotate(0deg);
    opacity: 1;
  }
  100% {
    -webkit-transform: rotate(-130deg);
            transform: rotate(-130deg);
    opacity: 1;
  }
}
@-webkit-keyframes reverseRotation {
  0% {
    -webkit-transform: rotate(-130deg);
            transform: rotate(-130deg);
    opacity: 1;
  }
  100% {
    -webkit-transform: rotate(0deg);
            transform: rotate(0deg);
    opacity: 1;
  }
}
@keyframes reverseRotation {
  0% {
    -webkit-transform: rotate(-130deg);
            transform: rotate(-130deg);
    opacity: 1;
  }
  100% {
    -webkit-transform: rotate(0deg);
            transform: rotate(0deg);
    opacity: 1;
  }
}
header .header_wraper .header_menu_mobile {
  position: absolute;
  background: #CDE5F4;
  top: 99%;
  width: 100%;
  height: calc(100vh - 15.3vw);
  z-index: 10;
}
header .header_wraper .header_menu_mobile .main-section {
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  padding: 0px;
  max-height: unset;
  background: #CDE5F4;
}
header .header_wraper .header_menu_mobile .main-section a {
  text-align: center;
  padding: 10px;
}
header .header_wraper .header_menu_mobile .main-section a:not(:last-child)::after {
  content: url("../images/menu_mobile_border.svg"); /* Replace 'path_to_your_image.jpg' with the actual path to your image */
  display: block;
}
header .header_wraper .header_menu_mobile .site-logo {
  display: none;
}
header .header_wraper .header_menu_mobile .cow_with_flower {
  z-index: 1;
  position: absolute;
  width: 160px;
  height: 160px;
  top: 45%;
  left: 0;
  right: 0;
  margin: auto;
}
header .header_wraper .header_menu_mobile .cow_with_flower .cow-style {
  position: absolute;
  top: 10px;
  max-width: 100%;
  max-height: 100%;
  display: block;
}
@media (max-width: 375px) {
  header .header_wraper .header_menu_mobile .cow_with_flower .cow-style {
    top: 10px;
  }
}
header .header_wraper .header_menu_mobile .cow_with_flower .smile-style {
  z-index: 2;
  width: 50px;
  -webkit-animation: smile-swing 2s infinite linear;
          animation: smile-swing 2s infinite linear;
  -webkit-transform-origin: bottom center;
          transform-origin: bottom center;
  position: absolute;
  top: 115px;
  left: 75px;
  max-width: 100%;
  max-height: 100%;
  display: block;
}
header .header_wraper .header_menu_mobile .cow_with_flower .flower-style {
  z-index: 1;
  -webkit-animation: swing 2s infinite linear;
          animation: swing 2s infinite linear;
  -webkit-transform-origin: bottom center;
          transform-origin: bottom center;
  position: absolute;
  width: 120px;
  top: 115px;
  max-width: 100%;
  max-height: 100%;
  display: block;
  left: 50px;
}
@-webkit-keyframes swing {
  0% {
    -webkit-transform: rotate(10deg);
            transform: rotate(10deg);
    -webkit-animation-timing-function: cubic-bezier(0.42, 0, 0.58, 1);
            animation-timing-function: cubic-bezier(0.42, 0, 0.58, 1);
  }
  50% {
    -webkit-transform: rotate(-10deg);
            transform: rotate(-10deg);
    -webkit-animation-timing-function: cubic-bezier(0.42, 0, 0.58, 1);
            animation-timing-function: cubic-bezier(0.42, 0, 0.58, 1);
  }
  100% {
    -webkit-transform: rotate(10deg);
            transform: rotate(10deg);
    -webkit-animation-timing-function: cubic-bezier(0.42, 0, 0.58, 1);
            animation-timing-function: cubic-bezier(0.42, 0, 0.58, 1);
  }
}
@keyframes swing {
  0% {
    -webkit-transform: rotate(10deg);
            transform: rotate(10deg);
    -webkit-animation-timing-function: cubic-bezier(0.42, 0, 0.58, 1);
            animation-timing-function: cubic-bezier(0.42, 0, 0.58, 1);
  }
  50% {
    -webkit-transform: rotate(-10deg);
            transform: rotate(-10deg);
    -webkit-animation-timing-function: cubic-bezier(0.42, 0, 0.58, 1);
            animation-timing-function: cubic-bezier(0.42, 0, 0.58, 1);
  }
  100% {
    -webkit-transform: rotate(10deg);
            transform: rotate(10deg);
    -webkit-animation-timing-function: cubic-bezier(0.42, 0, 0.58, 1);
            animation-timing-function: cubic-bezier(0.42, 0, 0.58, 1);
  }
}
@-webkit-keyframes smile-swing {
  0% {
    -webkit-transform: rotate(-10deg);
            transform: rotate(-10deg);
    -webkit-animation-timing-function: cubic-bezier(0.42, 0, 0.58, 1);
            animation-timing-function: cubic-bezier(0.42, 0, 0.58, 1);
  }
  50% {
    -webkit-transform: rotate(10deg);
            transform: rotate(10deg);
    -webkit-animation-timing-function: cubic-bezier(0.42, 0, 0.58, 1);
            animation-timing-function: cubic-bezier(0.42, 0, 0.58, 1);
  }
  100% {
    -webkit-transform: rotate(-10deg);
            transform: rotate(-10deg);
    -webkit-animation-timing-function: cubic-bezier(0.42, 0, 0.58, 1);
            animation-timing-function: cubic-bezier(0.42, 0, 0.58, 1);
  }
}
@keyframes smile-swing {
  0% {
    -webkit-transform: rotate(-10deg);
            transform: rotate(-10deg);
    -webkit-animation-timing-function: cubic-bezier(0.42, 0, 0.58, 1);
            animation-timing-function: cubic-bezier(0.42, 0, 0.58, 1);
  }
  50% {
    -webkit-transform: rotate(10deg);
            transform: rotate(10deg);
    -webkit-animation-timing-function: cubic-bezier(0.42, 0, 0.58, 1);
            animation-timing-function: cubic-bezier(0.42, 0, 0.58, 1);
  }
  100% {
    -webkit-transform: rotate(-10deg);
            transform: rotate(-10deg);
    -webkit-animation-timing-function: cubic-bezier(0.42, 0, 0.58, 1);
            animation-timing-function: cubic-bezier(0.42, 0, 0.58, 1);
  }
}

@font-face {
  font-family: "bamburger";
  font-size: 30px;
  font-weight: 700;
  color: #231f20;
  line-height: 30px;
  letter-spacing: 0em;
  text-align: left;
  src: "";
}
@font-face {
  font-family: "bamburger";
  font-size: 20px;
  font-weight: 700;
  color: #000000;
  line-height: 30px;
  letter-spacing: 0em;
  text-align: left;
  src: "";
}
@font-face {
  font-family: "bamburger";
  font-size: 34px;
  font-weight: 700;
  color: #1759a1;
  line-height: 34px;
  letter-spacing: 0em;
  text-align: left;
  src: "";
}
@font-face {
  font-family: "bamburger";
  font-size: 30px;
  font-weight: 700;
  color: #ffffff;
  line-height: 30px;
  letter-spacing: 0em;
  text-align: left;
  src: url();
}
@font-face {
  font-family: "Bamberger Grunge FM";
  font-size: 30px;
  font-weight: 700;
  color: #ffffff;
  line-height: 30px;
  letter-spacing: 0.01em;
  text-align: center;
  src: url();
}
@font-face {
  font-family: "bamburger";
  font-weight: 300;
  font-style: normal;
  src: url("../fonts/bamberger-grunge-regular-fm.woff2") format("woff2"), url("../fonts/bamberger-grunge-regular-fm.woff") format("woff");
}
@font-face {
  font-family: "bamburger";
  font-weight: 600;
  font-style: normal;
  src: url("../fonts/bamberger-grunge-bold-fm.woff2") format("woff2"), url("../fonts/bamberger-grunge-bold-fm.woff") format("woff");
}
@font-face {
  font-family: "bamburger";
  font-weight: 900;
  font-style: normal;
  src: url("../fonts/bamberger-grunge-grunge-fm.woff2") format("woff2"), url("../fonts/bamberger-grunge-grunge-fm.woff") format("woff");
}
@font-face {
  font-family: "JetBrainsMono";
  font-weight: 300;
  font-style: normal;
  src: url("../fonts/JetBrainsMono-Regular.ttf") format("woff2"), url("../fonts/JetBrainsMono-Regular.ttf") format("woff");
}
body {
  direction: rtl;
  font-family: bamburger;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: unset;
}

b, strong {
  font-weight: 900;
}

footer {
  background-image: url("../images/blue_footer.png");
  background-color: transparent;
  background-size: cover;
  height: 182px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -ms-flex-item-align: center;
      align-self: center;
  width: 100%;
  position: relative;
  bottom: 0;
  z-index: 5;
}
@media (min-width: 1024px) {
  footer {
    padding: 0 !important;
  }
}
@media (max-width: 1024px) {
  footer {
    background-image: url("../images/blue_footer_mobile.png");
    height: 125px;
    padding: unset;
  }
}
footer .footer_wrap {
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  color: white;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
}
@media (min-width: 1024px) {
  footer .footer_wrap {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    position: relative;
    top: 35px;
    font-size: 22px;
  }
}
footer .footer_wrap ul {
  margin: 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
@media (max-width: 1024px) {
  footer .footer_wrap ul {
    padding: 0px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
  footer .footer_wrap ul p {
    margin: 0;
    font-size: 11px;
  }
}
footer .footer_wrap .line_image {
  width: 19.75px;
  height: 2.19px;
  -webkit-transform: rotate(90deg);
          transform: rotate(90deg);
}
footer .footer_wrap .footer_categories ul {
  padding-right: 15px;
}
@media (max-width: 1024px) {
  footer .footer_wrap .footer_categories ul {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    width: 100%;
    padding: 0;
    margin: 0;
    list-style: none;
  }
  footer .footer_wrap .footer_categories ul li {
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
    -ms-flex-preferred-size: auto;
        flex-basis: auto;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
}
footer .footer_wrap .footer_categories ul p {
  margin: 0;
}
@media (max-width: 1024px) {
  footer .footer_wrap .footer_categories {
    -webkit-box-ordinal-group: 2;
        -ms-flex-order: 1;
            order: 1;
  }
}
footer .footer_wrap .footer_socials {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  font: "bamburger";
}
@media (max-width: 1024px) {
  footer .footer_wrap .footer_socials {
    -webkit-box-ordinal-group: 3;
        -ms-flex-order: 2;
            order: 2;
  }
}
footer .footer_wrap .footer_socials .footer_socials_icons {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-padding-start: 0px;
          padding-inline-start: 0px;
}
@media (max-width: 1024px) {
  footer .footer_wrap .footer_socials .footer_socials_icons {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
}
footer .footer_wrap .footer_socials .footer_socials_icons p {
  margin: 0;
}
footer .footer_wrap .footer_socials .footer_socials_icons ul {
  padding-right: 15px;
}
@media (max-width: 1024px) {
  footer .footer_wrap .footer_socials .footer_socials_icons ul {
    padding: unset;
  }
}
footer .footer_wrap .footer_socials .footer_socials_icons ul li {
  margin-right: 5px;
  height: 24px;
}
footer .footer_wrap .footer_socials .footer_socials_icons ul li img {
  height: 24px;
}
@media (max-width: 1024px) {
  footer .footer_wrap .footer_socials .footer_socials_icons ul li {
    margin-right: 10px;
  }
}

.lightBlueRectangle {
  height: 540px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  background-color: #9bcbea;
  position: relative;
}
@media (max-width: 375px) {
  .lightBlueRectangle {
    height: 200px;
  }
}

.bubbleCow {
  height: 640px;
  width: 100%;
  bottom: -55px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: end;
  position: relative;
  background-color: #cde5f4;
}
.bubbleCow .bubbleCow-container {
  width: 761px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  position: absolute;
  bottom: -60px;
}
.bubbleCow .bubbleCow-container .bubbleCow-cowImage {
  z-index: 1;
}
.bubbleCow .bubbleCow-container .bubbleCow-cowImage .bubbleCow-cowImage-Image {
  height: 510px;
}
.bubbleCow .bubbleCow-container .bubbleCow-bubble-container {
  margin-right: 5%;
  position: absolute;
  right: 0;
  width: 433px;
  height: 454px;
  background-image: url("../images/footerBubble.svg");
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: baseline;
      -ms-flex-align: baseline;
          align-items: baseline;
}
.bubbleCow .bubbleCow-container .bubbleCow-bubble-container .bubbleCow-title-text {
  text-wrap: wrap;
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  width: 70%;
  margin-top: 87px;
  color: #ffffff;
  text-align: right;
  font-family: "bamburger";
  font-size: 111.629px;
  font-style: normal;
  font-weight: 905;
  line-height: 80%;
  /* 89.304px */
}

.homePageOurStory {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin-top: -255px;
}
@media (max-width: 1024px) {
  .homePageOurStory {
    margin-top: -188px;
  }
}
.homePageOurStory .ourStoryDescriptionContainer {
  width: 35%;
  position: relative;
  top: -60px;
}
@media (max-width: 1024px) {
  .homePageOurStory .ourStoryDescriptionContainer {
    width: 80%;
    top: -15px;
  }
}
.homePageOurStory .ourStoryImageContainer {
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
.homePageOurStory .title {
  font-size: 2em;
  position: relative;
  top: 53px;
  margin-left: 160px;
}
@media (max-width: 1024px) {
  .homePageOurStory .title {
    top: unset;
    margin-left: unset;
  }
}
.homePageOurStory .image-and-birds {
  position: relative;
}
.homePageOurStory .image-and-birds .birds-container {
  position: absolute;
  height: auto;
  margin: auto;
  width: 70px;
  right: 0;
}
.homePageOurStory .image-and-birds .birds-container.first {
  left: 60px;
  top: 40px;
}
@media (max-width: 1024px) {
  .homePageOurStory .image-and-birds .birds-container.first {
    top: 4%;
    width: 50px;
  }
}
.homePageOurStory .image-and-birds .birds-container.second {
  left: 110px;
  top: 65px;
  width: 50px;
}
@media (max-width: 1024px) {
  .homePageOurStory .image-and-birds .birds-container.second {
    top: 10%;
    left: 27%;
    width: 40px;
  }
}
.homePageOurStory .image-and-birds .birds-container.third {
  left: 65px;
  top: 80px;
  width: 40px;
}
@media (max-width: 1024px) {
  .homePageOurStory .image-and-birds .birds-container.third {
    top: 15%;
    left: 12%;
    width: 8%;
  }
}
.homePageOurStory picture {
  text-align: center;
}

.openingGalleryContainer {
  display: block;
  background-color: #9bcbea;
  position: relative;
  padding-bottom: 300px;
  padding-top: 100px;
}
@media (max-width: 1024px) {
  .openingGalleryContainer {
    padding-bottom: 240px;
    padding-top: 0px;
  }
}
.openingGalleryContainer .linear_gradient_style {
  opacity: 0;
  width: 100%;
  position: absolute;
  bottom: 150px;
}
@media (max-width: 375px) {
  .openingGalleryContainer .linear_gradient_style {
    opacity: 1;
    width: 375px;
    top: 500px;
    z-index: 1;
  }
}
.openingGalleryContainer .openingGallery {
  width: 90%;
  min-height: 850px;
}
@media (max-width: 1024px) {
  .openingGalleryContainer .openingGallery {
    width: 100%;
    min-height: auto;
  }
}
.openingGalleryContainer .gallery {
  z-index: 1;
  position: absolute;
  width: 100%;
  height: 800px;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
@media (max-width: 1024px) {
  .openingGalleryContainer .images {
    margin-bottom: 50px;
  }
}
.openingGalleryContainer .swiper-pagination-bullet {
  width: 15px;
  height: 15px;
  text-align: center;
  line-height: 20px;
  font-size: 12px;
  color: #000;
  opacity: 1;
  background: #CDE5F4;
}
.openingGalleryContainer .swiper-pagination-bullet-active {
  color: #fff;
  background: #0C58A0;
}
.openingGalleryContainer .pagination_style {
  text-align: right;
  width: 92%;
  bottom: 0;
}
@media (min-width: 1551px) {
  .openingGalleryContainer .pagination_style {
    bottom: 15%;
  }
}
@media (min-width: 1800px) {
  .openingGalleryContainer .pagination_style {
    bottom: 40px;
  }
}
@media (max-width: 1550px) {
  .openingGalleryContainer .pagination_style {
    bottom: 190px;
  }
}
@media (max-width: 768px) {
  .openingGalleryContainer .pagination_style {
    bottom: 0;
  }
}
.openingGalleryContainer .cow_with_flower {
  z-index: 7;
  position: absolute;
  width: 260px;
  height: 260px;
  bottom: 350px;
  left: 10%;
}
@media (min-width: 1024px) and (max-width: 1440px) {
  .openingGalleryContainer .cow_with_flower {
    width: 180px;
    height: 180px;
  }
}
@media (max-width: 1024px) {
  .openingGalleryContainer .cow_with_flower {
    width: 140px;
    left: 20px;
    height: 140px;
    bottom: 240px;
  }
}
.openingGalleryContainer .cow_with_flower .cow-style {
  position: absolute;
  top: 10px;
  max-width: 100%;
  max-height: 100%;
  display: block;
}
@media (max-width: 1024px) {
  .openingGalleryContainer .cow_with_flower .cow-style {
    top: 10px;
  }
}
.openingGalleryContainer .cow_with_flower .smile-style {
  z-index: 2;
  width: 80px;
  -webkit-animation: smile-swing 2s infinite linear;
          animation: smile-swing 2s infinite linear;
  -webkit-transform-origin: bottom center;
          transform-origin: bottom center;
  position: absolute;
  top: 182px;
  left: 125px;
  max-width: 100%;
  max-height: 100%;
  display: block;
}
@media (min-width: 1024px) and (max-width: 1440px) {
  .openingGalleryContainer .cow_with_flower .smile-style {
    top: 128px;
    left: 87px;
    width: 66px;
  }
}
@media (max-width: 1024px) {
  .openingGalleryContainer .cow_with_flower .smile-style {
    width: 42px;
    top: 103px;
    left: 70px;
  }
}
.openingGalleryContainer .cow_with_flower .flower-style {
  z-index: 1;
  -webkit-animation: swing 2s infinite linear;
          animation: swing 2s infinite linear;
  -webkit-transform-origin: bottom center;
          transform-origin: bottom center;
  position: absolute;
  width: 219px;
  top: 178px;
  max-width: 100%;
  max-height: 100%;
  display: block;
  left: 67px;
}
@media (min-width: 1024px) and (max-width: 1440px) {
  .openingGalleryContainer .cow_with_flower .flower-style {
    top: 125px;
    left: 52px;
    width: 170px;
  }
}
@media (max-width: 1024px) {
  .openingGalleryContainer .cow_with_flower .flower-style {
    width: 110px;
    top: 103px;
    left: 45px;
  }
}
@keyframes swing {
  0% {
    -webkit-transform: rotate(10deg);
            transform: rotate(10deg);
    -webkit-animation-timing-function: cubic-bezier(0.42, 0, 0.58, 1);
            animation-timing-function: cubic-bezier(0.42, 0, 0.58, 1);
  }
  50% {
    -webkit-transform: rotate(-10deg);
            transform: rotate(-10deg);
    -webkit-animation-timing-function: cubic-bezier(0.42, 0, 0.58, 1);
            animation-timing-function: cubic-bezier(0.42, 0, 0.58, 1);
  }
  100% {
    -webkit-transform: rotate(10deg);
            transform: rotate(10deg);
    -webkit-animation-timing-function: cubic-bezier(0.42, 0, 0.58, 1);
            animation-timing-function: cubic-bezier(0.42, 0, 0.58, 1);
  }
}
@keyframes smile-swing {
  0% {
    -webkit-transform: rotate(-10deg);
            transform: rotate(-10deg);
    -webkit-animation-timing-function: cubic-bezier(0.42, 0, 0.58, 1);
            animation-timing-function: cubic-bezier(0.42, 0, 0.58, 1);
  }
  50% {
    -webkit-transform: rotate(10deg);
            transform: rotate(10deg);
    -webkit-animation-timing-function: cubic-bezier(0.42, 0, 0.58, 1);
            animation-timing-function: cubic-bezier(0.42, 0, 0.58, 1);
  }
  100% {
    -webkit-transform: rotate(-10deg);
            transform: rotate(-10deg);
    -webkit-animation-timing-function: cubic-bezier(0.42, 0, 0.58, 1);
            animation-timing-function: cubic-bezier(0.42, 0, 0.58, 1);
  }
}
.openingGalleryContainer .openingGalleryMask {
  position: absolute;
  z-index: 3;
  top: 5%;
  width: 95%;
  left: 3%;
  cursor: pointer;
}
.openingGalleryContainer .openingGalleryMaskMobile {
  z-index: 5;
  position: absolute;
  bottom: 275px;
  cursor: pointer;
}

.contactUs {
  padding-top: 150px;
  background: #cde5f4;
}
.contactUs__header {
  color: #231f20;
  font-family: "bamburger";
  font-size: 47px;
  font-weight: 905;
  line-height: normal;
  margin: 0;
}
@media (max-width: 1024px) {
  .contactUs__header {
    font-size: 30px;
  }
}
.contactUs__header-wrap {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -ms-flex-wrap: nowrap;
      flex-wrap: nowrap;
  gap: 0.9375rem;
}
.contactUs__header-image {
  width: 8.8125rem;
  height: 0.3125rem;
  margin-bottom: -0.375rem;
}
@media (max-width: 768px) {
  .contactUs__header-image {
    width: 2.625rem;
  }
}
.contactUs__icons {
  padding-top: 2.5rem;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -ms-flex-wrap: nowrap;
      flex-wrap: nowrap;
  gap: 2.5rem;
}
@media (max-width: 1024px) {
  .contactUs__icons {
    row-gap: 1.125rem;
    -webkit-column-gap: 1.875rem;
       -moz-column-gap: 1.875rem;
            column-gap: 1.875rem;
    padding: 1.875rem 2.8125rem 0;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }
}
.contactUs__icons .icon {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -ms-flex-wrap: nowrap;
      flex-wrap: nowrap;
  gap: 0.5625rem;
  position: relative;
}
@media (max-width: 1024px) {
  .contactUs__icons .icon {
    gap: 0.375rem;
  }
}
.contactUs__icons .icon:hover {
  text-decoration: none;
}
.contactUs__icons .icon__img {
  width: 3.75rem;
  height: 3.75rem;
}
@media (max-width: 1024px) {
  .contactUs__icons .icon__img {
    width: 2.75rem;
    height: 2.75rem;
  }
}
.contactUs__icons .icon__img img {
  max-width: 100%;
}
.contactUs__icons .icon__text, .contactUs__icons .icon__phoneNumber {
  color: #000000;
  font-size: 20px;
  font-family: "bamburger";
  font-weight: 600;
  line-height: normal;
  margin-bottom: 0;
}
.contactUs__icons .icon__phoneNumber {
  display: none;
  position: absolute;
  bottom: -25px;
}
.contactUs__form {
  background: #cde5f4;
  position: relative;
  bottom: -4.375rem;
}
@media (max-width: 1024px) {
  .contactUs__form {
    position: static;
    padding: 0 2.8125rem;
  }
}
.contactUs__form-header {
  text-align: start;
  color: #1759a1;
  padding-right: 0.5625rem;
  font-family: "bamburger";
  font-size: 2.125rem;
  font-style: normal;
  font-weight: 905;
  line-height: normal;
  margin-bottom: 0.9375rem;
}
@media (max-width: 1024px) {
  .contactUs__form-header {
    padding: 3.3125rem 0 0;
    text-align: center;
    margin-bottom: 1.125rem;
  }
}
.contactUs__form form {
  width: 100%;
}
.contactUs__form form .submit-btn {
  position: relative;
  margin-right: 0.625rem;
  height: 2.625rem;
  width: 38.75rem;
  margin-bottom: 5.3125rem;
  max-width: 100%;
}
@media (max-width: 768px) {
  .contactUs__form form .submit-btn {
    margin: 0;
    padding-bottom: 5.625rem;
  }
}
.contactUs__form form .submit-btn img {
  position: absolute;
  right: 0;
  left: 0;
  width: 100%;
}
@media (max-width: 1024px) {
  .contactUs__form form .submit-btn img {
    height: 2.5625rem;
  }
}
.contactUs__form form .submit-btn [type=submit] {
  border: 0;
  outline: 0;
  background: transparent;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  color: #ffffff;
  font-family: "bamburger";
  font-size: 22px;
  z-index: 1;
}
@media (max-width: 1024px) {
  .contactUs__form form .submit-btn [type=submit] {
    bottom: 3.125rem;
  }
}
.contactUs__form-section {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  gap: 0.625rem;
  position: relative;
  min-height: 523px;
}
@media (max-width: 1200px) {
  .contactUs__form-section {
    position: unset;
  }
}
@media (max-width: 1024px) {
  .contactUs__form-section {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    min-height: 380px;
    overflow: hidden;
    -webkit-box-align: end;
        -ms-flex-align: end;
            align-items: flex-end;
  }
}
.contactUs__form-section .contactUs__cow {
  position: absolute;
  left: 0px;
  bottom: 0px;
  -webkit-transition: left 0.5s ease;
  transition: left 0.5s ease;
}
@media (max-width: 1200px) {
  .contactUs__form-section .contactUs__cow .contactUs__cow-img {
    width: 350px;
  }
}
@media (max-width: 1024px) {
  .contactUs__form-section .contactUs__cow {
    -webkit-transition: -webkit-transform 0.5s ease;
    transition: -webkit-transform 0.5s ease;
    transition: transform 0.5s ease;
    transition: transform 0.5s ease, -webkit-transform 0.5s ease;
    -webkit-transform: translateX(-120%);
            transform: translateX(-120%);
  }
  .contactUs__form-section .contactUs__cow .contactUs__cow-img {
    width: unset;
  }
}
.contactUs__form-row {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 1.25rem;
  padding-right: 0.5625rem;
  margin-bottom: 1.4375rem;
}
@media (max-width: 768px) {
  .contactUs__form-row:not(.contactUs__form-row.product-input) {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    gap: 0;
    margin-bottom: 0;
    padding-right: 0;
  }
}
.contactUs__form-row.product-input {
  margin-bottom: 1.6875rem;
  max-width: 39.375rem;
}
@media (max-width: 1024px) {
  .contactUs__form-row.product-input {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    -webkit-column-gap: 0.9375rem;
       -moz-column-gap: 0.9375rem;
            column-gap: 0.9375rem;
    row-gap: 0;
    padding-right: 0;
    margin-bottom: 0.9375rem;
  }
  .contactUs__form-row.product-input .contactUs__form-input {
    max-width: none;
    margin-bottom: 0.9375rem;
  }
  .contactUs__form-row.product-input .contactUs__form-input:last-of-type {
    max-width: none;
  }
}
.contactUs__form-input {
  width: 100%;
  max-width: 16.75rem;
  height: 2.0625rem;
  position: relative;
}
@media (max-width: 768px) {
  .contactUs__form-input {
    max-width: none;
    margin-bottom: 0.9375rem;
  }
}
.contactUs__form-input:last-of-type {
  max-width: 20.6875rem;
}
@media (max-width: 768px) {
  .contactUs__form-input:last-of-type {
    max-width: none;
  }
}
.contactUs__form-input-background {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  width: 100%;
  height: 100%;
  z-index: 1;
  -o-object-fit: cover;
     object-fit: cover;
}
.contactUs__form-input input, .contactUs__form-input select {
  direction: rtl;
  padding: 0.625rem;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  height: 100%;
  width: 100%;
  border: none;
  outline: none;
  color: #000000;
  text-align: start;
  font-family: "bamburger";
  font-size: 22px;
  background: transparent;
  z-index: 1;
}
.contactUs__form-input input::-webkit-input-placeholder, .contactUs__form-input select::-webkit-input-placeholder {
  color: #000000;
  font-size: 22px;
}
.contactUs__form-input input::-moz-placeholder, .contactUs__form-input select::-moz-placeholder {
  color: #000000;
  font-size: 22px;
}
.contactUs__form-input input:-ms-input-placeholder, .contactUs__form-input select:-ms-input-placeholder {
  color: #000000;
  font-size: 22px;
}
.contactUs__form-input input::-ms-input-placeholder, .contactUs__form-input select::-ms-input-placeholder {
  color: #000000;
  font-size: 22px;
}
.contactUs__form-input input::placeholder, .contactUs__form-input select::placeholder {
  color: #000000;
  font-size: 22px;
}
.contactUs__form-input input[type=date], .contactUs__form-input select[type=date] {
  opacity: 0;
}
.contactUs__form-input select {
  padding: 0.25rem;
}
.contactUs__form-input-icon {
  position: absolute;
  background: #ffffff;
  z-index: 1;
  right: 0.625rem;
  top: 0.25rem;
  pointer-events: none;
}
.contactUs__form-input-label {
  position: absolute;
  right: 2.1875rem;
  z-index: 1;
  top: -0.0625rem;
  color: #000000;
  font-family: "bamburger";
  font-size: 22px;
}
.contactUs__form-input .input-error-message {
  position: absolute;
  color: red;
  bottom: -18px;
  font-size: 13px;
}
.contactUs__form .additional-form-text {
  max-width: 38.9375rem;
  text-align: right;
  font-size: 18px;
}
.contactUs__form-textarea {
  position: relative;
  width: 100%;
  max-width: 39.375rem;
  height: 7.5rem;
  margin-bottom: 1.25rem;
}
@media (max-width: 768px) {
  .contactUs__form-textarea {
    height: 11.25rem;
    margin-bottom: 0.9375rem;
  }
}
.contactUs__form-textarea textarea {
  position: absolute;
  background: transparent;
  width: 100%;
  height: 100%;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  padding: 0.5rem 1.1875rem;
  z-index: 1;
  border: none;
  outline: none;
  resize: none;
  color: #000000;
  text-align: start;
  font-family: "bamburger";
  font-size: 22px;
}
@media (max-width: 768px) {
  .contactUs__form-textarea textarea {
    padding: 0.5rem 0.6875rem;
  }
}
.contactUs__form-textarea textarea::-webkit-input-placeholder {
  color: #000000;
  font-family: "bamburger";
  font-size: 22px;
}
.contactUs__form-textarea textarea::-moz-placeholder {
  color: #000000;
  font-family: "bamburger";
  font-size: 22px;
}
.contactUs__form-textarea textarea:-ms-input-placeholder {
  color: #000000;
  font-family: "bamburger";
  font-size: 22px;
}
.contactUs__form-textarea textarea::-ms-input-placeholder {
  color: #000000;
  font-family: "bamburger";
  font-size: 22px;
}
.contactUs__form-textarea textarea::placeholder {
  color: #000000;
  font-family: "bamburger";
  font-size: 22px;
}
.contactUs__form-checkbox {
  max-width: 38.9375rem;
}
.contactUs__form-checkbox label {
  display: block;
  font-family: "bamburger";
  position: relative;
  padding-right: 2.0625rem;
  margin-bottom: 0.9375rem;
  cursor: pointer;
  font-size: 1.1em;
  text-align: start;
  color: #000000;
}
.contactUs__form-checkbox label a {
  text-decoration: underline;
  color: #000000 !important;
}
.contactUs__form-checkbox label input {
  position: absolute;
  opacity: 0;
  cursor: pointer;
}
.contactUs__form-checkbox label input:checked ~ .checkmark {
  background-color: #0c58a0;
}
.contactUs__form-checkbox label input:checked ~ .checkmark::after {
  display: block;
}
.contactUs__form-checkbox label .checkmark {
  position: absolute;
  top: 0.375rem;
  right: 0.8125rem;
  height: 0.8125rem;
  width: 0.8125rem;
  background-color: #ffffff;
  border: 0.0063rem solid #0c58a0;
  border-radius: 0.125rem;
}
@media (max-width: 768px) {
  .contactUs__form-checkbox label .checkmark {
    top: 0.5rem;
  }
}
.contactUs__form-checkbox label .checkmark:after {
  display: none;
  background-color: #0c58a0;
  width: 0.8125rem;
  height: 0.8125rem;
}
@media (max-width: 1024px) {
  .contactUs__cow {
    display: none;
  }
}
@media (max-width: 1024px) {
  .contactUs__cow-img {
    max-width: 100%;
    position: relative;
    bottom: -12.5rem;
  }
}
.contactUs__success {
  display: none;
  min-height: calc(100vh - 26rem);
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: end;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
@media (max-width: 1024px) {
  .contactUs__success {
    min-height: unset;
    width: 100%;
    padding-bottom: unset;
  }
}
.contactUs .sms__popup {
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 999;
  -webkit-transition: 0.3s all;
  transition: 0.3s all;
  background: rgba(255, 255, 255, 0.68);
}
.contactUs .sms__popup-box {
  background-color: #ffffff;
  -webkit-box-shadow: 0 0 0.563rem rgba(0, 0, 0, 0.34);
          box-shadow: 0 0 0.563rem rgba(0, 0, 0, 0.34);
  font-family: arial;
  width: 280px;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  padding: 0.625rem;
}
.contactUs .sms__popup-close {
  cursor: pointer;
  width: 1.5rem;
  height: 1.5rem;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  font-family: arial;
  color: #ffffff;
  font-size: 100%;
  margin-right: auto;
}
.contactUs .sms__popup-header {
  color: #97caeb;
  font-family: arial;
  font-size: 1.3125rem;
  line-height: 1.438rem;
  margin-bottom: 0;
  width: 100%;
  margin-top: 7%;
  text-align: start;
  font-weight: 700;
}
.contactUs .sms__popup-header::after {
  all: unset;
}
.contactUs .sms__popup form input[type=tel] {
  display: block;
  width: 100%;
  padding: 3.5% 3%;
  font-size: 13px;
  margin: 4% 0 0;
  font-family: arial;
}
.contactUs .sms__popup form input[type=tel]::-webkit-input-placeholder {
  text-align: end;
}
.contactUs .sms__popup form input[type=tel]::-moz-placeholder {
  text-align: end;
}
.contactUs .sms__popup form input[type=tel]:-ms-input-placeholder {
  text-align: end;
}
.contactUs .sms__popup form input[type=tel]::-ms-input-placeholder {
  text-align: end;
}
.contactUs .sms__popup form input[type=tel]::placeholder {
  text-align: end;
}
.contactUs .sms__popup form input[type=submit] {
  display: block;
  margin: 0.9375rem auto 0.9375rem 0;
  background: #97caeb;
  color: #000000;
  border: 0;
  padding: 0 5%;
  font-size: 12px;
  font-family: arial;
  height: 21px;
}

@media (max-width: 1024px) {
  footer {
    background-color: #cde5f4;
  }
}